Updating Fixture Libraries

tbslytertbslyter Registered User, Hog Beta
Just doing some reprogramming on our showroom demo file and I have a couple of questions.

1. The file was created when Hog PC was launched last year and we have just been adding to it. However, now there are several fixtures that we now have in-stock that are not in the library file that was used to create this show. Is there anyway to update the library files within a show? If not, how would you recommend getting our current programming for existing fixtures into a new show file.

2. Is there some sort of description list or guide to the fixture profiles to tell users what the differences are between multiple profiles for fixtures. For example, I need to add a Pixellin 1044 and there are two profiles, but I have no idea what the difference between the two is or how it matches up with the different DMX control modes designed from the fixture manufacturer. Catalyst Version 4 is another one that is confusing, but there are many others. Any guide or descriptions availible for the different fixture profiles?


Thanks so much for your help.


Travis Slyter
Ruehling Associates, Inc.

Comments

  • cmuenchowcmuenchow Registered User, Administrator, HES Staff
    edited October 2007
    Hi Travis,

    You can merge the latest library file by doing a show merge in the shows window. This is fairly simple. For detailed instructions on merging a library into an existing show please reference section 13.9 of the Wholehog manual.

    There isn't a description list of fixture profiles in the console other than the type names but the manufacturers of each fixture should have a seperate published dmx chart showing what each profile (mode) offers and how they differ from one another. For example, with the Pixel line fixtures the best place to look is in their manuals: http://pixelpar.com/pixelrange/userManuals.htm
  • michelmichel Registered User
    edited August 2008
    hy guys
    im trying to update my fixture library on my ipc, but after i dowenload the new v4 fixture library i unzip it put it on a usb or cd and still cannot update
  • Unknown Users Awaiting Email Confirmation
    edited August 2008
    Don't unzip it. Just put the fixturelib_v4.hog3lib.tar.gz file on USB or CD and browse to it when creating a new show. The console will take care of unarchiving it and extracting what it needs.
  • michelmichel Registered User
    edited August 2008
    ok i did what you told me to do but stil have same thing,"unknown exeption","the show server is not responding would yiou like to wait" i tried to extract the file then start a new show .... noting heppend :) :(
  • Unknown Users Awaiting Email Confirmation
    edited August 2008
    It's possible your download was corrupt. Try downloading it again on a different computer.

    What software version are you running on your iPC?

    You could also start a show with the default library, and just merge in whatever specific fixtures you need from the new library.
  • bradpepebradpepe Registered User, HES Alumni
    edited August 2008
    Michel,

    Are you trying to merge in the entire library? If so then this explains the problem. You will either need to start a new show and point it at this library or if merging into an existing show you will need to only select the fixtures you need. The problem comes due to the fact that you are trying to merge all the fixtures into an existing full library and you are running out of room.

    let me know if this helps,
  • michelmichel Registered User
    edited August 2008
    im using the software v2.1.0hog3pc,v2.6.0hog ipc,current fixture library v4.0.263 and i know have the claypakys alpha 300 so i need fixtlib v4.1.27
    i downloaded it again on a different computeri even formated my drive befor ,i dint merge anythig i only started a new show and selcted the lib from the flash it didnt work i tride to copi the file from the flash to the library file on the file manager:dunce: and started a new show from there same window kept coming(unknown exeption...:1zhelp: :1zhelp: :1zhelp:
  • bradpepebradpepe Registered User, HES Alumni
    edited August 2008
    Michel,

    IF you are starting a new show and using v2.6.0 then the v4.1.127 software should already be installed. I suggest updating your Hog 3PC to the current release. If the problems continue, please contact our support department directly at 800-890-8989 or [email]support@flyingpig.com[/email]

    thanks,
Sign In or Register to comment.